Alcatel-Lucent OmniVista 4760 HTTP Proxy Remote Buffer Overflow Vulnerability

Bugtraq ID: 43338
Class: Boundary Condition Error
CVE: CVE-2010-3281
Remote: Yes
Local: No
Published: Sep 20 2010 12:00AM
Updated: Sep 20 2010 12:00AM
Credit: Axel Rengstorf of Bluebox Security, Dirk Breiden and Florian Walther of n.runs AG.
Vulnerable: Alcatel-Lucent Omnivista 4760 R5.1.06.03
Alcatel-Lucent Omnivista 4760 0
Not Vulnerable: Alcatel-Lucent Omnivista 4760 R5.1.06.03.c_Patch3


 

Privacy Statement
Copyright 2010, SecurityFocus